body{
	/*font-family: "futura-pt", sans-serif;*/
	font-family: 'Didact Gothic', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.container-fluid.absolute{
	/*z-index: 1000;*/
}


.slider-title{
	z-index: 1000;
	position: relative;
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
}

.slider-text{
	width: 100%;
}
.custom-play-button{
	z-index: 1000;
	position: relative;
}
.slider-text.blog-type .custom-play-button{
	opacity: 0;
}
.slider-text.playing .virsraksts_balts{
	/*visibility: none;*/
	opacity: 0;
}
.slider-text.playing .custom-play-button{
	/*display: none;*/
	opacity: 0;
}

.custom-prev-button{
	z-index: 1001;
	position:absolute;
	top: 50%;
	left: 0px;
	/*margin-top: -50px;*/
}
.custom-next-button{
	z-index: 1001;
	position:absolute;
	top: 50%;
	right: 0px;
	/*margin-top: -50px;*/
}
.my_wrap{
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
.my_wrap.relative{
	position: relative;
}
.navbar-right{
	margin-right: 0px;
}

.more_poga{
	top: 55px;
}
.navbar{
	z-index: 1100;
}
.more_pogu_logs.atveerts{
	z-index: 1000;
	top: 110px;
	width: 100%;
	left: 0px;
	right: auto;
	padding-top: 20px;
	/*background-color: rgba(255,255,255,0.9);*/
}
.hedera_poga_atveertaa_logaa{
	border-bottom-color: transparent;
}
.poga_vairaak{
	padding: 14px 30px;
	display: inline-block;
	line-height:1em;
}

.tekstinu_wraps{
	padding-bottom: 0px;
}

.home-news-row{
	padding-bottom: 70px;
}

.staastijums{
	margin-bottom: 60px;
}
.col-md-6.col-sm-6.col-xs-12{
	padding-left: 15px;
}
@media screen and (max-width:540px){
	.tekstins.peleks{
		margin-left: 20px;
		margin-right: 20px;
	}
	.staastijums{
		padding-left: 20px;
		padding-right: 20px;
	}
	.bulta_videeja{
		margin-bottom: 20px;
		display: none;
	}
	.container.foto{
		padding-left: 15px;
	}
}
@media screen and (max-width:768px){
	.tekstinu_wraps{
		padding-left: 10px;
		padding-right: 10px;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.pierakstiities_poga{
		width: 100%;
		margin-bottom: 50px;
	}
	.misijas_virsrakstins{
		padding-left: 38px;
	}
}
@media screen and (max-width:700px){
	
	.virsraksts{
		padding-top: 40px;
	}
	.kreisais_wraps,
	.labais_wraps{
		padding-bottom: 30px;
	}
	.tekstins{
		margin: 0px;
	}
}
@media screen and (max-width:680px){
	.footera_bloks,
	.footera_bloks_ar_borderi{
		padding-right: 36px;
		padding-left: 36px;
	}
	.article-wrapper{
		width: 100%;
	}
	.tekstins.peleks{
		margin-left: 20px;
		margin-right: 20px;
	}
	.boldots_tekstins.title{
		margin-left: 20px;
	}
}
.virsraksts.fusion{
	padding-top: 0px;
}
@media screen and (max-width:540px){
	.col-lg-5.col-md-5.col-sm-8.col-xs-8.ar_bordertop.ministry-people{
		margin-left: 0px;
		width: 100%;
	}
	.virsraksts.fusion{
		margin-left: 20px;
	}
	
	.article-wrapper{
		width: 100%;
	}
}
.mas-grid{
	/*height: auto!important;*/
	width: 100%;
}
.mas-grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item{
	position: relative;
	width: 50%;
	overflow: hidden;
	height: 270px;
	box-sizing: border-box;
	padding: 10px;
}
.grid-item .image{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: 50% 50%;
}

.grid-item.height-0{ height: 270px; }
.grid-item.height-1{ height: 400px; }
.grid-item.height-2{ height: 800px; }

.grid-item img{
	max-width: 100%;
}
@media screen and (max-width:600px){
	.grid-item{
		width: 100%;
	}
	.grid-item.height-0{ height: 270px; }
	.grid-item.height-1{ height: 400px; }
	.grid-item.height-2{ height: 800px; }
}
.citats{
	line-height: 1.2em;
	margin-top: 20px;
	margin-bottom: 20px;
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	font-style: normal;
}

.home-new{
	text-decoration: none;
	color: #333;
}
.home-new:hover{
	text-decoration: none;	
	color: #555;
}
.clickable{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	cursor: pointer;
}
.clickable:hover{
	opacity: 0.7;
}
.footera_bloks_ar_borderi{
	vertical-align: top;
}
.blog-header{
	margin-bottom: 50px;
}
.roteets_datums{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	font-size: 64px;
	top: 48%;
}
.bulta_videeja{
	max-width: 70px;
}
@media screen and (max-width:1000px){
	.roteets_datums{
		font-size: 32px;
		top: 58%;
	}	
}

.virsraksts_balts{
	font-size: 72px;
}
@media screen and (max-width:800px){
	.virsraksts_balts{
		font-size: 48px;
	}
}


@media screen and (max-width:560px){
	.col-xs-11{
		width: 100%;
	}
	.tekstins.peleks{
		font-size: 18px;
	}
	.staastijums{
		font-size: 18px;
	}
	.virsraksts.fusion{
		font-size: 32px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.virsraksts{
		font-size: 32px;
		padding-top: 30px;
		padding-bottom: 20px;
		line-height: 1.3em;	
	}
	.virsraksts_rozaa{
		font-size: 48px;
	}
	.misijas_virsrakstins{
		font-size: 32px;
	}
	.virsraksts_balts{
		padding-left: 40px;
		padding-right: 40px;
		font-size: 32px;
	}
	.custom-next-button{
		/*right: -20px;*/
	}
	.custom-prev-button{
		/*left: -20px;*/
	}
	.tekstins{
		font-size: 18px;
	}
	.poga_vairaak{
		font-size: 20px;
	}
}
.custom-next-button,
.custom-prev-button{
	z-index: 1100;
}
header{
	width: 100%;
	overflow: hidden;
}



.tekstam_pa_kreisi .kraasains_datums{
	text-align: left;
}



.instafeed-link-wrap{
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -24px;
	width: 100%;
	text-align: center;
}
.instafeed-link{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	background-color: #FFF;
	padding: 20px 50px;
	font-size: 18px;
	display: inline-block;			    		
	color: #F66284;
	display: none;
}
.instafeed-link:hover{
	text-decoration: none;
	/*opacity: 0.8;*/
	background-color: #F66284;
	color: #FFF;
}
#instafeed{
	position: relative;
	text-align: center;
	margin-bottom: 50px;
}
.insta-pic{
	width: 200px;
	height: 200px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	/*padding: 20px;*/
	margin: 10px;
	margin-bottom: 6px;
}
.insta-pic a{
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-ms-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;


	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #FFE;
	background-repeat: no-repeat;
	background-size: 200%;
	background-position: 50% 50%;
}
.insta-pic a:hover{
	opacity: 0.6;
	/*background-size: 240%;*/
}
.insta-pic img{
	width: 100%;

}

@media screen and (max-width:480px){
	.instafeed-link-wrap{
		position: relative;
		top: 0;
		margin-bottom: 20px;
	}
	.instafeed-link{
		background-color: #F66284;
		color: #FFF;
	}
	.instafeed-link:hover{	
		/*background-color: #FFF;
		color: #F66284;*/
		opacity: 0.8;
	}
}


/*.slider-text.pointer,*/
.owl-carousel.pointer{
	cursor: pointer;
}

.tekstins p{
	margin-bottom: 30px;
}

.virsraksts_balts{
	font-size: 72px;
}
@media screen and (max-width:800px){
	.virsraksts_balts{
		font-size: 48px;
	}
}

.blog-title{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 72px;
	padding-top: 50px;
	padding-left: 80px;
	max-width: 60%;
}
@media screen and (max-width:650px){
	.blog-title{
		font-size: 48px;
		padding-top: 50px;
		padding-left: 40px;
		/*max-width: 100%;*/
	}
	.roteets_datums{
		right: 0px;
	}
}

@media screen and (max-width:480px){
	.blog-title{
		font-size: 32px;
	}
}


.poga {
	margin: 0;
	padding: 10px 24px;
	height: 51px;
	line-height: 42px;
	overflow: hidden;
	position: relative;
	border: 0;
	color: #fff !important;
	background: #18766f;
	border-radius: 50px;
	font-size: 28px;
	
}

.img-thumbnail {
	padding-left: 150px;
}












body .cc-banner .deny-block,
body .cc-banner .allow-block{
  display: inline-block;
  vertical-align: top; 
  padding-right: 24px;
  padding-top: 24px;
  /*padding-bottom: 12px;*/
  /*float: right;*/
}
body .cc-banner .cc-compliance{
  display: inline-block;
  vertical-align: top;
}
body .cc-banner .cc-btn{
  display: inline-block;
  vertical-align: top;
  height: 24px;
  margin-right: 8px;
  margin-bottom: 8px;
  /*margin: 8px;*/
  margin-top: -8px;
}
body .cc-banner .allow-block .cc-allow{
  background-color: #18766f;
  color: #FFF;
  border-radius: 24px;
  height: auto;
}
body .cc-banner .allow-block .cc-allow:hover{
  background-color: #18766f;
  color: #FFF;
}
body .cc-banner .deny-block .cc-deny{
  /*background-color: #FFF;*/
  border: 1px solid #18766f;
  color: #FFF;
  border-radius: 24px;
  height: auto;
}
body .cc-banner .deny-text,
body .cc-banner .allow-text{
  display: inline-block;
  vertical-align: top; 
}

.language_poga{
	text-transform: capitalize;
	text-transform: uppercase;
}
.language_poga_wrap{
	text-align: right;
}
#fancybox-wrap{
	padding: 0px;
	margin-left: 20px;
}
#fancybox-content{
	width: auto!important;
	height: auto!important;
}

/*
@media screen and (max-width: 860px){
	#fancybox-wrap{
		width: 400px;
	}
}*/